export const singleContainerClass = "overflow-auto grid justify-between";

export const baseEchartOptions = (item: any) => ({
  tooltip: {
    trigger: "axis",
    axisPointer: {
      type: "shadow",
    },
  },
  grid: {
    left: "3%",
    right: "4%",
    bottom: "3%",
    containLabel: true,
    top: "5%",
  },
  xAxis: {
    type: "category",
    data: item.category,
  },
  yAxis: {
    type: "value",
    boundaryGap: [0, 0.01],
  },
});
